.light.cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_footer .cc_cp_f_save button{
    background-color: #a1966e !important;
    border-radius: 20px;
}
.light.cc_dialog button.cc_b_ok {
    background-color: #a1966e !important;
    border-radius: 20px;
}
.cc_cp_head_lang_selector{
    display: none !important;
}
.cc_dialog_text .msg a{
    color:#a1966e !important;
}
.light.cc_dialog button.cc_b_cp{
    background-color: #eaeaea00 !important;
}
.open-notice{
    cursor: pointer !important;
}
@media only screen and (max-width: 520px) {
    .cc_dialog.simple{
        max-width: 100% !important;
    }
    div.cc_css_reboot.cc_dialog.light.simple > div > div:nth-child(3){
        flex-direction: column-reverse !important;
        display:flex !important;
    }
    .light.cc_dialog button.cc_b_cp{
        margin-bottom:10px;
        margin-left:0px !important;
        padding-left:0px !important;
        width: 100%;
        text-align: left;
    }
}